<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{% block title %}{% endblock %}</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">
</head>
<body>
    <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom" style="background-color: #f5e0f1; margin-bottom: 20px;">
            <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto link-body-emphasis text-decoration-none">
              <img class="header__img" src="{{ url_for('static', filename = 'img/logo.png')}}" alt="low">
              <span class="fs-4">Массажный салон «Нирвана СПА»</span>
            </a>     
      
             <ul class="nav nav-pills">
              <li class="nav-item"><a href="{{ url_for('main.index') }}" class="nav-link {% if active == 'index' %}active{% endif %}">Главная</a></li>
              <li class="nav-item"><a href="/services" class="nav-link {% if active == 'services' %}active{% endif %}">Услуги</a></li>
              <li class="nav-item"><a href="/create" class="nav-link {% if active == 'create' %}active{% endif %}">Запись</a></li>
              <li class="nav-item"><a href="/question" class="nav-link {% if active == 'question' %}active{% endif %}">Вопросы и ответы</a></li>
              <li class="nav-item"><a href="/about" class="nav-link {% if active == 'about' %}active{% endif %}">О нас</a></li>
              <li class="nav-item"><a href="/auth" class="nav-link {% if active == 'auth' %}active{% endif %}">Авторизация</a></li>
            </ul>
          </header>
          {% block content %}{% endblock %}

          {% block body %}{% endblock %}
          <footer>
            <div class="col-md-4 d-flex align-items-center">
              <a href="/" class="mb-3 me-2 mb-md-0 text-body-secondary text-decoration-none lh-1">
                <img class="header__img" src="{{ url_for('static', filename = 'img/logo.png')}}" alt="low">
              </a>
              <span class="mb-3 mb-md-0 text-body-secondary">© 2024 Дипломная работа, Сердюк Юлия, Массажный салон     По вопросам обращайтесь по номеру +7 (800)-800-80-80  
              </span>
            </div>
          </footer>
    <chat-bot platform_id="a83c480e-9f2d-4f38-ae3c-464d35a32094" user_id="5dfbac24-a91c-4a2e-9325-d3dabf30373b" chatbot_id="a85f8e9b-ebce-448a-8aa8-859eeb3a9de9"><a href="https://www.chatsimple.ai/?utm_source=widget&utm_medium=referral">chatsimple</a></chat-bot><script src="https://cdn.chatsimple.ai/chat-bot-loader.js" defer></script>
</body>
</html>
